Debian Bug report logs - #297475
RM: openmcl-build-tools -- RoQA, orphaned, useless without openmcl

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Kevin M. Rosenberg" <kmr@debian.org>

Date: Mon, 28 Feb 2005 22:33:08 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297475; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kevin M. Rosenberg" <kmr@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Kevin M. Rosenberg" <kmr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: openmcl-build-tools - OpenMCL Common Lisp tools for building system
Date: Mon, 28 Feb 2005 15:27:44 -0700
Package: wnpp
Severity: normal


I intend to orphan openmcl-build-tools

 This package contains the files required to build OpenMCL on a system.
 These files are packaged separately since they don't change often
 and because they are not included in the main OpenMCL source packages.


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297475; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 297475@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: control@bugs.debian.org, 297473@bugs.debian.org, 297475@bugs.debian.org
Subject: Please remove openmcl, openmcl-build-tools from unstable
Date: Fri, 28 Jul 2006 10:34:12 -0400
reassign 297473 ftp.debian.org
retitle 297473 RM: openmcl; RoQA, orphaned, no installations, RC-buggy
reassign 297475 ftp.debian.org
retitle 297473 RM: openmcl-build-tools; RoQA, orphaned, useless without openmcl
thanks

Popcon installs: one, old, for openmcl; none for openmcl-build-tools.
Both orphaned since February 2005.
RC bug (FTBFS) for openmcl: #377842.

Both packages are unchanged since 'stable', so it would be easy to
revive the packages; no data is being lost.



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Kevin M. Rosenberg" <kmr@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 297475-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 297475-close@bugs.debian.org
Cc: openmcl-build-tools@packages.debian.org, openmcl-build-tools@packages.qa.debian.org
Subject: Bug#297475: fixed
Date: Sat, 05 Aug 2006 06:45:37 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

openmcl-build-tools | 20040505-3 | source, powerpc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 297475@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:24:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:03:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.